body {
    background: url("../img/bg.jpg") repeat-x scroll 0 0 #030708;
}

html,
body,
button,
input,
select,
textarea,
h1,
h2,
h3 {
    font-family: "Open Sans", sans-serif; 
}

h1 {
    color: #00AEEF;
    display: inline-block;
    font-size: 24px;
    font-weight: 800;
    margin: 0;
    padding: 4px 0 5px;
    text-transform: capitalize;
}


.clear {
    clear: both;
}

.header {
    width: 947px;
}

.header-outer {
    height: 45px;
    width: 100%;
    background: #f20098;
}

.header-inner {
    width:944px;
    margin: 0 auto;
}

.header-inner #menu_3,
.header-inner form {
    float: right;
}


.header-inner ul#menu_3 li {
    margin-top: 20px;
    padding: 0px 10px;
    border-left: 2px solid #fff;
}

.header-inner ul#menu_3 li:first-child {
    border-left: 0px;
}

.header-inner ul#menu_3 li a {
    border: 0px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    text-decoration: none;
    text-transform: uppercase;
}


.container {
    width: 947px;
    margin: 10px auto 0px auto;
}

.content-inner {
    padding: 0px 15 10px 15px;
}

.header-inner form label[for="account"] {
    float: left;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    line-height: 45px;
    text-transform: uppercase;
    margin-right: 10px;
    font-family: "Open Sans", sans-serif; 
}

.header-inner form .login-input {
    float: left;
    margin-top: 10px;
    border: 0px;
    padding: 3px;
    width: 180px;
}

.header-inner form input.login-input[type="password"] {
    margin: 10px 10px 0px;
}


.header form input.quick-search,
.header-inner form input.login-submit {
    float: right;
    margin-top: 9px;
    background: url("../img/button-search-arrow.png") no-repeat right top;
    border: 0px;
    text-indent: -9999px;
    width: 26px;
    height: 25px;
    cursor: pointer;
}

.head-container {
    float: left;
    width: 947px;
    height: 150px;
}

.head-container .logo {
    float: left;
    margin-top: 27px;
    width: 400px;
}

.head-container .logo a.logo-icon {
    float: left;
}

.head-container .logo .phone {
    float: left;
    width: 250px;
    margin-left: 190px;
    margin-top: -15px;
}

.head-container .logo .phone h2 {
    font-size: 24px;
    margin: 0px;
    padding: 0px;
    text-transform: uppercase;
    color: #00aeef;
}
.head-container .login {
    float: right;
}

.head-container .login #block_1 {
    float: right;
    margin-top: 18px;
}

.head-container .login .shop {
    float: right;
    min-width: 300px;
    margin-top: 20px;
}

.head-container .login .shop label {
    float: left;
    font-size: 24px;
    font-weight: 800;
    margin: 0px;
    padding: 0px;
    text-transform: uppercase;
    color: #fff200;
}

.head-container .login .shop a {
    font-size: 15px;
    font-weight: normal;
    color: #fff;
    text-decoration: none;
    line-height: 24px;
    text-transform: uppercase;
}

.head-container .login .shop a strong {
    color: #fff200;
    font-size: 22px;
}

.header #nav {
    float: left;
    width: 947px;
    height: 51px;
    background: #00aeef;
}

.header #nav ul#menu_1 {
    float: left;
    padding: 0px;
    margin: 13px 0px;
}

.header #nav ul#menu_1 li {
    font-size: 16px;
    font-weight: bold;
    padding: 0px 10px;
    margin: 0px;
    border-right: 2px solid #fff;
}

.header #nav ul#menu_1 li:last-child {
    border-right: 0px;
}

.header #nav ul#menu_1 li a {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}

.header #nav ul#menu_1 li a:hover {
    color: #030708;
}

.header #nav form {
    float: right;
}

.header form input.quick-search {
    margin-top: 13px;
    margin-right: 10px;
}

.header #nav form input.searchbox {
    float: left;
    padding: 3px;
    width: 200px;
    margin-top: 12px;
    margin-right: 10px;
    border: 0px;
    
}

.sidebar-left .quick-search-background {
    float: left;
    padding: 10px;
    background: #00aeef;
    margin-bottom: 10px;
}

.sidebar-left .quick-search-background h3 {
    font-size:18px;
    font-weight: 800;
    margin: 0px 0px 10px 0px;
    color: #fff;
    text-transform: uppercase;
    background: none;
    line-height: 24px;
}

.sidebar-left .quick_search {
    display: block;
    padding: 0px;
    margin: 0px;
}

.sidebar-left .quick_search select {
    width: 218px;
    padding: 5px;
    margin-bottom: 10px;
    border: 0px;
}

.sidebar-left .quick_search .button_quick_search {
    float: right;
    background: url("../img/button-search-arrow.png") no-repeat right top;
    color: #fff;
    border: 0px;
    padding: 0px 30px 5px 10px;
    cursor: pointer;
    font-size:18px;
    font-weight: 800;
    margin: 0px;
    text-transform: uppercase;
}

.sidebar-left h3 {
    background: #ed008c;
    padding: 10px;
    font-size:18px;
    font-weight: 800;
    color: #fff;
    margin: 0px 0px 10px 0px;
    text-transform: uppercase;
}


/** category flyout menu  **/

ul.category {
    float: none;
    list-style: none;
    margin: 0px;
    padding: 0px;
}

ul.category li {
    background: #e6e7e9;
    margin-bottom: 1px;
    z-index: 99;
    border-bottom: 1px solid #fff;
}


.sidebar-left ul.category li a {
    display: block;
    font-family: "Open Sans", sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    line-height: 29px;
    padding: 0px 24px;
    height: 29px;
}

ul.category li ul.subcats {
    background-color: #949599;
    list-style: none;
    margin: 0px;
    padding: 0px;
}

ul.category li ul.subcats li {
    line-height: 23px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 241px;
    background: #929497;
}

ul.category li ul.subcats li span.sf-sub-indicator {
    display: none;
}

.sidebar-left ul.category ul.subcats li a {
    padding-left: 25px;
    background: #929497;
    text-transform: capitalize;
    font-size: 12px;
    line-height: 24px;
    height: 24px;
}

.sidebar-left ul.category ul.subcats li a:hover {
    color: #fff;
    background: #27aae0;
}
.sidebar-left ul.category li.category_menu_closed {
    background: none;
}

.sidebar-left ul.category li.category_menu_closed a:hover,
.sidebar-left ul.category li.category_menu_active a, 
.sidebar-left ul.category li.category_menu_expanded a {
    color: #fff;
    background: #00AEEF;
}

.sidebar-left ul.category li ul.subcats li ul.subCats3Level {
    left: 241px;
    position: absolute;
    top: 1px;
    z-index: 99;
    margin: 0px;
    padding: 0px;
    list-style: none;
    background: #C0E7FB;
}

.sidebar-left ul.category li ul.subcats ul.subCats3Level li {
    margin: 0px;
    padding: 0px;
    width: 250px;
} 

.sidebar-left ul.category li ul.subcats ul.subCats3Level li a {
    padding-left: 10px;
}

.corporate {
    margin-top: 10px;
    padding: 10px;
    background: #fef200;
    color: #000;
}

.sidebar-left, 
#category .sidebar-left,
#product-page .sidebar-left,
#product-info .sidebar-left {
    float: left;
    width: 241px;
}

.corporate h1 {
    font-size: 18px;
    font-weight: 800;
    color: #231F20;
}

.corporate a {
    padding-right: 30px;
    background: url("../images/templates/inkcartridges/corporate-link.png") no-repeat right top;
    text-decoration: none;
}

#block_3, 
.content {
    float: right;
    margin: 0px;
    width: 696px;
}

.content .box  {
    border-radius: 0px;
}

#block_6 p,
#block_7 p,
#block_5 p,
#block_3 p {
    margin: 0px;
    padding: 0px;
}

#block_3 {
    margin-bottom: 10px;
}

#block_5 {
    padding: 7px;
}

.extra_list li.product_wrapper .product_container .price span,
.extra_list li.product_wrapper .name a {
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    color: #00AEEF;
    text-decoration: none;
}

.extra_list li.product_wrapper .product_container .price span {
    font-size: 24px;
}

li.product_wrapper .product_container .actions .right,
li.product_wrapper .product_container .actions .left {
    float: left;
    height: 20px;
    overflow: hidden;
    text-align: center;
    line-height: 20px;
    background: #40464a;
    color: #fff;
    width: 70px;
    padding: 5px 0px;
    text-transform: uppercase;
}

li.product_wrapper .product_container .actions .right {
    margin-left: 5px;
    background: #ec008c;
}
li.product_wrapper .product_container .actions a {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}

#footer {
    margin-top: 10px;
    background: #00aeef;
    padding: 20px;
}

#footer .footer-links .column {
    float: left;
    width: 211px;
    margin-right: 20px;
}

#footer .footer-links .column2 {
    float: right;
    width: 212px;
}

#footer .footer-links .column2 h4,
#footer .footer-links .column h4 {
    color: #fff;
    padding-bottom: 10px;
    border-bottom: 2px solid #fff;
}

#footer .footer-links .column2 ul li,
#footer .footer-links .column ul li {
    float: none;
    line-height: 20px;
}

.copyright {
    color: #fff;
    font-size: 12px;
    font-weight: normal;
}

.copyright .left {
    float: left;
}

.copyright .right {
    float: right;
}

.qty input {
    border: 1px solid #231F20;
    text-align: center;
}

.qty input[type="submit"] {
    border: 0px;
    background: none repeat scroll 0 0 #EC008C;
    color: #fff;
    cursor: pointer;
    color: #FFFFFF;
    height: 20px;
    text-align: center;
    text-transform: uppercase;
    width: 40px;
}

.accountLinkList li a {
    color: #00AEEF;
    text-decoration: none;
}

.loginPage .contentInfoText {
    min-height: 100px;
}

table tbody tr td {
    font-size: 14px;
}

h1.category-name {
    background: none;
    color: #00AEEF;
    display: block;
    font-family: "Open Sans", sans-serif; 
    font-size: 24px;
    font-weight: 800;
    margin: 0;
    padding: 0;
}

form.model-search-drop-down {
    background: none repeat scroll 0 0 #E3E4E7;
    display: block;
    padding: 10px;
}

form.model-search-drop-down select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    float: left;
    padding: 5px;
    width: 360px;
}
h3.model-search {
    background: #414143;
    color: #FFFFFF;
    font-size: 14px;
    margin-bottom: 0;
    margin-top: 10px;
    padding: 10px 10px 10px 20px;
    text-transform: uppercase;
}

form.model-search-drop-down input[type="submit"] {
    background: #EC008C;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
    margin-left: 15px;
    padding-left: 15px;
    text-align: left;
    text-transform: uppercase;
    width: 88px;
}

.contentPadd.prods_info_page {
    padding: 0px 0px 20px 0px;
}

.info {
    padding: 0px 18px 8px 18px;
}

.big h2 {
    font-size: 16px;
    font-weight: bold;
}

.desc_padd .extra-field label {
    float: left;
    width: 136px;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
}

.desc_padd .extra-field {
    display: block;
    margin-bottom: 5px;
}

.desc_padd .extra-field-details {
    float:left;
    color: #000;
}

.prods_info .desc_padd {
    border: 0px;
    padding: 3px 0px;
}

.product-info-add-to-cart input[type="submit"] {
    background: #ED008C;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding: 3px 8px;
    text-transform: uppercase;
}

.product-info-add-to-cart label {
    float: left;
    line-height: 22px;
    width: 80px;
    color: #000;
}

.product-info-add-to-cart input[type="text"] {
    float: left;
    margin: 0px 5px;
    border: 1px solid #B6B7CB;
    text-align: center;
    color: #000;
}

.extra_list ul.row2 {
    margin-left: -9px;
}

li.product_wrapper, li.product_wrapper .product_container {
    width: 157px;
    height: 400px;
}
li.product_wrapper {
    float: left;
    margin: 10px 0 0 9px;
    padding: 0;
}

li.product_wrapper .product_container .name {
    height: 55px;
    overflow: hidden;
    padding: 20px 1px 4px;
    text-align: left;
    vertical-align: top;
    width: 157px;
}

.extra_list ul li .name a {
    color: #00AEEF;
    text-decoration: none;
}

li.product_wrapper .product_container .description {
    color: #8F8F8F;
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 60px;
    line-height: 18px;
    overflow: hidden;
    padding: 1px 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: top;
    width: 157px;
}

li.product_wrapper .product_container .price,
li.product_wrapper .product_container .actions {
    height: 40px;
    overflow: hidden;
    width: 157px;
}

li.product_wrapper .product_container .price span {
    color: #353535;
    font-family: "Open Sans",sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 20px;
}

.also-buy-products-list ul li.related-product .image {
    border: 1px solid #E6E6E6;
    border-radius: 7px;
    display: table-cell;
    height: 185px;
    overflow: hidden;
    padding-top: 2px;
    text-align: center;
    vertical-align: middle;
    width: 157px;
}

.productlistrow .code a,
.productlistrow .description a {
    text-decoration: none;
}

h1.related-products {
    margin-top: 15px;
    border-top: 2px solid #333;
    padding-top: 15px;
}

.manufacturer_list {
    margin: 10px 0;
}

.manufacturer_list .left {
    float: left;
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
}

.manufacturer_list .right {
    margin-left: 15px;
    float: left;
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
}

.manufacturer_list .left .compatible {
    background: #e6e7e9;
    display: block;
    float: left;
    height: 20px;
    margin-right: 10px;
    width: 22px;
}

.manufacturer_list .right .genuine {
    background: #fff;
    display: block;
    float: left;
    height: 20px;
    margin-right: 10px;
    width: 22px;
    color: #313131;
    border: 1px solid #e6e7e9;
}

table.productlistrow tr.compatible {
    background: #e6e7e9;
}

table.productlistrow tr.original {
    background: #fff;
}

.po-box {
    font-size: 14px;
    color: #ff0000;
    font-weight: bold;
}

.quick-search-background .heading-title {
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    line-height: 18px;
}

.sidebar-left form.search-form {
    float: left;
    margin-bottom: 10px;
    background: #ed008c;
    padding: 5px;
}

.sidebar-left form.search-form input.search-content {
    float: left;
    padding: 3px;
    width: 189px;
    margin: 0px;
    border: 0px;
}

.sidebar-left form.search-form input.search-bt {
    background: url("../img/button-search-arrow.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    border: 0 none;
    cursor: pointer;
    float: right;
    height: 25px;
    margin-left: 10px;
    margin-top: 1px;
    text-indent: -9999px;
    width: 26px;
}